{% extends 'base.html' %}

{% block content %}
<h1 class="heading-1 marg">Nowa lekcja {{course}}</h1>
<div class="container p-3 bg-grey bor-rad marg">
    <form method='post'>
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" class="btn btn-primary" value="Zapisz">
    </form>
</div>
{% endblock content %}